/*
Theme Name: Child Theme
Template: shapely
Author: Free WP TP
Author URI: http://freewptp.com/
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
.main-container section.content-area {
	padding: 0!important;
}
body {
    font-size: 16px;
    line-height: 24px;
    color: #222222!important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
}
h1, h2, h3, h4, h5, h6 {
	text-align: center;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
}
.home h1, .home h2, .home h3 {
	margin-bottom: 0!important;
}
footer {
    padding: 5px 0!important;
}
.main-navigation .site-title-container {
	display: none!important;
}
.nav-container #site-navigation {
	-webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
}
.bwg_gal_title_0,
.bwg_gal_title_1,
.bwg_gal_title_2 {
	color:#000 !important;
	font-size: 22px !important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
	margin-bottom: 20px !important;
}

.bwg_title_spun2_0,
.bwg_title_spun2_1,
.bwg_title_spun2_2 {
	color:#000 !important;
	font-size: 16px !important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
}
.main-navigation .menu {
    height: 40px!important;
}
.nav-bar a:not( .custom-logo-link ) {
    height: 40px!important;
}
.main-navigation .menu li a {
    font-size: 14px!important;
    font-weight: 700!important;
	color: #ffffff!important;	
	letter-spacing: normal!important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
	padding-left: 15px!important;
	padding-right: 15px!important;
	display: block;
}
.main-navigation .menu li a:hover {
    background: #c14019!important;
}
.main-navigation .menu li a:hover {
    background: #c14019!important;
}
.main-navigation .menu .dropdown-menu a:hover {
    background: #f2612a!important;
}
header nav {
	background: #f2612a!important;
}
.main-navigation {
    padding: 0!important;
}
.main-navigation .menu > li ul {
    background: #c14019!important;
}
.nav-bar {
    line-height: 40px!important;
}
.site-header .headerlogo {
	background: #ffffff url("/wp-content/uploads/2018/09/header-back-easyway.png") no-repeat center top!important;
	height: 100px;
}
.bottomwater {
	height: 75px;
}
.main-navigation .menu > li ul li a {
	display: block;
}
.main-navigation .menu > li {
    margin-right: 0!important;
}
.dropdown:after {
    font-size: 16px!important;
	color: #ffffff!important;
}
#custom_html-3 {
	background: #4dc7ec!important;
}
#shapely_home_parallax-3 .bg-secondary {
	background: #f8dece!important;
}
.module.widget-handle i.fa-search {
    color: #ffffff!important;
}
.main-navigation .module.mobile-toggle i {
    color: #ffffff!important;
	font-size: 30px;
}
.main-navigation .module.mobile-toggle:after {
    content: "Menu"!important;
    color: #ffffff!important;
    font-weight: bold!important;
}
.main-navigation .module.search-widget-handle {
    display:none;
}
.main-navigation .menu > li {
    color: #ffffff!important;
}
.main-navigation .dropdown-menu > li > a:focus {
    background-color: #c14019!important;
}
.main-navigation .dropdown-menu > .active > a, .main-navigation .dropdown-menu > .active > a:focus {
    background-color: #c14019!important;
}
.site-header .search-widget-handle {
    display: none;
}
#colophon .site-info {
    display: none;
}
.caldera-grid .form-control {
    border: 2px solid #30368e!important;
}
.caldera-grid .btn-default {
    color: #ffffff;
    font-weight: 700;
}
.caldera-grid .btn-default:hover {
    color: #ffffff;
}
.caldera-grid .form-control {
    color: #111111!important;
	font-weight: 700!important;
	background: #FBCDBB!important;
}
.caldera-grid .form-control option{
    color: #111111!important;
	font-weight: 700!important;
	background: #FBD5BB!important;
}
.post-content .entry-content .post-title {
	margin-top: 0!important;
}
.post-content .entry-content .post-title a {
    font-weight: 700!important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;
	color: #30368e!important;
	font-size: 30px!important;
}
input[type="text"], input[type="search"], input[type="email"], input[type="tel"] {
    margin-bottom: 0!important;
}
.spider_popup_wrap .bwg_close_btn {
    font-size: 40px!important;
}
.home #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    margin: 0!important;
}
.home #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 {
    margin: 0!important;
    height: 0!important;
}
.speal p {
    font-size: 24px!important;
	line-height: 140%!important;
	padding-top: 20px!important;
	text-align: justify!important;
    text-justify: inter-word!important;
}
.footer-widget-area .footer-widget:nth-child(2) {
	width: 75%!important;
}
.footer-widget-area .footer-widget:nth-child(2) .widget_media_image img {
	float: right!important;
}
.document-gallery .document-icon img {
    width: auto!important;
}
.document-gallery .document-icon .title {
    font-weight: 700!important;
}
.document-gallery .document-icon-row {
    margin-bottom: 20px!important;
}
table.pricelist {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 5px 0!important;
}
table.pricelist tr td,
table.pricelist tr th {
	border: 2px solid #f2612a;
	padding: 4px
}
table.pricelist tr.blueband {
	background: #C6E0E8;
}
table.pricelist tr th {
	background: #f2612a;
	color: #ffffff;
	width: 33%;
	text-align: center;
}
body.page-id-244 .main-container .container {
	width: 100%!important;
}
body.page-id-322 .main-container .container {
	width: 100%!important;
}
body.page-id-249 .main-container .container {
	width: 100%!important;
}
.shapely-content .pdfjs-viewer {
	width: 100%!important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    color:#5d82ba!important;
}
#bwg_container1_1 #bwg_container2_1 .bwg_title_spun2_1 {
    color:#5d82ba!important;
}
#bwg_container1_2 #bwg_container2_2 .bwg_title_spun2_2 {
    color:#5d82ba!important;
}
@media (max-width: 767px) {
.speal p {
    font-size: 18px!important;
}
}
@media screen and (min-width: 992px) and (max-width: 1300px) {
.main-navigation .menu li a {
    font-size: 12px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
}
}
@media (max-width: 991px) {
#site-navigation.main-navigation .menu > li > ul li a {
    display: block!important;
}
}
@media screen and (min-width: 992px) {
.main-navigation .menu > li ul {
    width: 280px!important;
}
.nav-bar .module:not( .site-title-container ), .nav-bar .module-group {
    height: 40px!important;
}
/*.page-id-16 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/04/contact-us-park-heights-header-2-HD.jpg") no-repeat center top!important;
	height: 450px!important;
}*/
.page-id-122 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/04/headerimage2-1-with-text.jpg") no-repeat center top!important;
	height: 450px!important;
}
.page-id-452 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/08/Screen-Shot-2018-08-17-at-5.39.00-pm.png") no-repeat center top!important;
	height: 450px!important;
}
.page-id-297 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/04/faqs-park-heights-header-1-HD.jpg") no-repeat center top!important;
	height: 450px!important;
}
.page-id-315 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/04/land-lots-prices-park-heights-header-2-2-HD.jpg") no-repeat center top!important;
	height: 450px!important;
}
.page-id-251 .site-header .headerimage {
	background: #ffffff url("/wp-content/uploads/2018/04/stage-1-stage-2-3-park-heights-header-1-2-HD.jpg") no-repeat center top!important;
	height: 450px!important;
}
}
@media screen and (max-width: 1140px) {
.site-header .headerlogo {
	background: #ffffff url("/wp-content/uploads/2018/08/header-back-mob-new.jpg") no-repeat center top!important;
}
}

/*timer styles */
.CountDownTimer h2 {
    color:red !important;
    font-size: 50px !important;
    line-height:70px !important;
}

.hoth-dash_title {
	margin-top:25px !important;
	margin-bottom:25px !important;
	font-size: 18px !important;
	color:red !important;
}